// Autogenerated from MonoDevelop.WebReferences.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Project Web References")]
[assembly: AssemblyDescription ("Provides support for adding and maintianing Web References for CSharp and VB projects.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("LGPL")]
